January 2013 Security Updates Are on ECE for XPe SP3 and Standard 2009

Microsoft

bloggers

discussions

January 2013 Security Updates Are on ECE for XPe SP3 and Standard 2009

  • Comments 0

The January 2013 Security Updates are now available on the ECE site for Windows® Embedded Standard 2009 and Microsoft® Windows® XP Embedded with Service Pack 3.

The list below applies to Standard 2009 only:

  • KB2736428 - Vulnerability in Open Data Protocol Could Allow Denial of Service
  • KB2742595 - Vulnerability in .NET Framework Could Allow Elevation of Privilege

The list below applies to XPe SP3 and Standard 2009:

  • KB2736416 - Vulnerability in Open Data Protocol Could Allow Denial of Service
  • KB2742596 - Vulnerability in .NET Framework Could Allow Elevation of Privilege
  • KB2756918 - Vulnerability in .NET Framework Could Allow Elevation of Privilege
  • KB2757638 - Vulnerabilities in Microsoft XML Core Services Could Allow Remote Code Execution
  • KB2753842 - Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege

The new updates included in this download can be applied directly to runtime images. The componentized versions of these update for updating the database will be included in next month’s security update release. The database updates incorporate all security updates from prior months for the current year; therefore you do not need to install previous security database updates.

If you have questions on accessing the ECE, please email MS Mobile & Embedded Communications Feedback & Support, ECE@microsoft.com.

blog comments powered by Disqus